Search documentation of Ragex

# Ragex.MCP.Handlers.Tools (Ragex v0.4.0)

View Source

Handles MCP tool-related requests.

Implements the tools/list and tools/call methods.

## Summary

### Functions

call_tool(tool_name, arguments)

Executes a tool call.

list_tools()

Lists all available tools.

## Functions

# call_tool(tool_name, arguments)

Executes a tool call.

# list_tools()

Lists all available tools.